@font-face {
  font-family: "iconfont"; /* Project id 4473327 */
  src: url('iconfont.woff2?t=1711446994938') format('woff2'),
       url('iconfont.woff?t=1711446994938') format('woff'),
       url('iconfont.ttf?t=1711446994938') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qq:before {
  content: "\e636";
}

.icon-shejiaotubiao-40:before {
  content: "\e646";
}

.icon-shejiaotubiao-42:before {
  content: "\e647";
}

.icon-weixin1:before {
  content: "\e61a";
}

.icon-gongsijieshao:before {
  content: "\e68b";
}

.icon-lianxiwomen:before {
  content: "\e617";
}

.icon-shouye:before {
  content: "\e62a";
}

.icon-hezuohuoban:before {
  content: "\e645";
}

.icon-hezuo:before {
  content: "\e63a";
}

.icon-chanpinfenxi:before {
  content: "\e618";
}

.icon-24gl-newspaper3:before {
  content: "\e8ae";
}

.icon-jiaruwomen:before {
  content: "\e67f";
}

.icon-chanpin2:before {
  content: "\e700";
}

.icon-guanbi:before {
  content: "\e615";
}

.icon-dian:before {
  content: "\ec1e";
}

.icon-yousanjiao-copy1:before {
  content: "\e621";
}

.icon-yousanjiao1:before {
  content: "\e612";
}

.icon--icon-triangle-r:before {
  content: "\e62e";
}

.icon-j-left:before {
  content: "\e613";
}

.icon-yousanjiao:before {
  content: "\e614";
}

.icon-zuosanjiao:before {
  content: "\e630";
}

.icon-zuoyousanjiao-copy-copy1:before {
  content: "\e60c";
}

.icon-zuoyousanjiao-copy-copy1-copy:before {
  content: "\e60d";
}

.icon-shangxiajiantou-copy:before {
  content: "\e60a";
}

.icon-shangxiajiantou-copy1:before {
  content: "\e60b";
}

.icon-top-s:before {
  content: "\e627";
}

.icon-erweima:before {
  content: "\e7ad";
}

.icon-mail:before {
  content: "\e610";
}

.icon-weixin:before {
  content: "\e632";
}

.icon-custom-service:before {
  content: "\e616";
}

.icon-pdf:before {
  content: "\e740";
}

.icon-arrowtopleft:before {
  content: "\e61c";
}

.icon-paimaizixun:before {
  content: "\e6ee";
}

.icon-sousuo:before {
  content: "\e634";
}

.icon-zuojiantou:before {
  content: "\e600";
}

.icon-shijian:before {
  content: "\e8a9";
}

.icon-arrow-left:before {
  content: "\e766";
}

.icon-dizhiguanli:before {
  content: "\e63f";
}

.icon-arrow-1-right:before {
  content: "\e601";
}

.icon-righttop:before {
  content: "\e602";
}

.icon-arrow-1-right1:before {
  content: "\e603";
}

.icon-zuoyoujiantou:before {
  content: "\e663";
}

.icon-chanpin:before {
  content: "\e604";
}

.icon-jiahao_o:before {
  content: "\eb78";
}

.icon-fenxiang_o:before {
  content: "\ebab";
}

.icon-dizhi:before {
  content: "\e62d";
}

.icon-xiazai:before {
  content: "\e629";
}

.icon-yousanjiao-copy:before {
  content: "\e782";
}

.icon-youxiang:before {
  content: "\e605";
}

.icon-youjiantou:before {
  content: "\e60e";
}

.icon-xiangyouyuanjiantouyoujiantouxiangyouxianxing:before {
  content: "\e606";
}

.icon-zixunxiaoxi:before {
  content: "\e60f";
}

.icon--fanganguanli:before {
  content: "\e6b5";
}

.icon-zuoyoujiantou21:before {
  content: "\e607";
}

.icon-xiajiantou-copy:before {
  content: "\e652";
}

.icon-gonggong-youjiantou:before {
  content: "\e64f";
}

.icon-guanyuwomen:before {
  content: "\e63c";
}

.icon-xiajiantou:before {
  content: "\e780";
}

.icon-guanyuwomen1:before {
  content: "\e611";
}

.icon-yuyan:before {
  content: "\e85f";
}

.icon-liulanliang:before {
  content: "\e68c";
}

.icon-fixed-telephone:before {
  content: "\e91f";
}

.icon-normal:before {
  content: "\e7db";
}

.icon-a-youjiantouzhixiangyoujiantou:before {
  content: "\e608";
}

.icon-gongsi:before {
  content: "\e65e";
}

.icon-bianjijiaosexinxi_bianjilurucaozuo_jurassic:before {
  content: "\e6fb";
}

.icon-chanpin1:before {
  content: "\e61b";
}

.icon-jiahao:before {
  content: "\e619";
}

.icon-a-21xiejiantou:before {
  content: "\e670";
}

.icon-dianhua:before {
  content: "\e648";
}

.icon-xiangyouyuanjiantouyoujiantouxiangyouxianxing1:before {
  content: "\e609";
}

.icon-zuojiantou1:before {
  content: "\e6ca";
}

